package com.ruoyi.dxp.dto;

import java.io.Serializable;

/**
 * 共享数据审核
 */
public class AuditDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long id;

    private String status;

    private String auditRemark;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getAuditRemark() {
        return auditRemark;
    }

    public void setAuditRemark(String auditRemark) {
        this.auditRemark = auditRemark;
    }
}
